Subject: GLOWBUGS digest 207

From: [email-masked]
Date: Tue, 4 Jun 1996 22:05:35 -0500 (CDT)

GLOWBUGS Digest 207

Topics covered in this issue include:

  1) Ceramic sockets - when needed?
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Tue, 4 Jun 1996 17:59:07 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Ceramic sockets - when needed?
Message-ID: <[email-masked]>

Gee, something else I don't know...

I picked up some ceramic tube sockets (octal) and now I'm wondering 
when and where I should use them rather than a "standard" molded 
socket.  Is the advantage more in the higher frequency realm or the 
higher voltage realm, or some of both?  I can't see a situation where 
I'd have such high voltage on an octal tube (other than on a plate 
cap), so I'm thinking maybe they'd be most useful for plug-in TX tank 
coils.  Whatcha think?

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 207
**************************